<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'szl', version '3.3'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletionsuccess'] = 'Wszyjscy zaznaczyni używŏcze ôstali ôznaczyniŏ do #zakōńczynie aktywności';
$string['addcategory'] = 'Edytuj kategoryje';
$string['addmorebookings'] = 'Przidej wiyncyj rezerwacyje';
$string['addnewcategory'] = 'Przidej nowõ kategoryjõ';
$string['addnewtagtemplate'] = 'Przidej nowõ etyketã szablōny';
$string['address'] = 'Adresa';
$string['addtogroup'] = 'Autōmatyczny zŏpis używŏczōw w grupach';
$string['agreetobookingpolicy'] = 'Przeczytołch i przistŏwōm sie z dalij pokŏzanymi prawidłami rezerwacyje';
$string['allbookingoptions'] = 'Pobier używŏczōw dlŏ wszyjskich ôpcyje rezerwacyje';
$string['allmailssend'] = 'Wszyjske emaile do używŏczōw ôstały sprŏwnie wysłane!';
$string['allowdelete'] = 'Przizwŏlej używŏczōm na własnoręczne pociepniyńcie jejich rezerwacyje';
$string['allowupdate'] = 'Przizwŏlej na aktualizacyjõ rezerwacyje';
$string['answered'] = 'Odpowiedzane';
$string['associatedcourse'] = 'Powiōnzany kurs';
$string['attachedfiles'] = 'Przistōmpiōne zbiory';
$string['autoenrol'] = 'Autōmatyczne zapisowanie używŏczōw';
$string['autoenrol_help'] = 'Jeźli zaznaczōne, używŏcze bydōm przijmowani do ôdpednigo kursu, jak ino dokōnajōm rezerwacyje, i wypisani jak pociepnōm rezerwacyjõ.';
$string['availability'] = 'Durch przistympne';
$string['available'] = 'Limit placōw';
$string['booked'] = 'Zarezerwowane';
$string['bookedpast'] = 'Zarezerwowane (kurs zakōńczōny)';
$string['bookedtext'] = 'Potwiyrdzynie rezerwacyje';
$string['bookedusers'] = 'Zarezerwowani używŏcze';
$string['booking'] = 'Rezerwacyjŏ';
$string['booking:addinstance'] = 'Przidej nowõ rezerwacyjõ';
$string['booking:choose'] = 'Zarezerwuj';
$string['booking:comment'] = 'Przidej kōmyntŏrze';
$string['booking:communicate'] = 'może kōmunikować';
$string['booking:deleteresponses'] = 'Wychrōń ôdpowiedzi';
$string['booking:downloadresponses'] = 'Pobier ôdpowiedzi';
$string['booking:managecomments'] = 'Zarzōndzej kōmyntŏrze';
$string['booking:readresponses'] = 'Przeczytej ôdpowiedzi';
$string['booking:sendpollurl'] = 'Wyślij URL sondy';
$string['booking:sendpollurltoteachers'] = 'Wyślij URL sondy do rechtorōw';
$string['booking:subscribeusers'] = 'Dokōnej rezerwacyje dlŏ inkszych używŏczōw';
$string['booking:updatebooking'] = 'Zarzōndzej ôpcyjami rezerwacyje';
$string['bookingattachment'] = 'Bajlaga';
$string['bookingcategory'] = 'Kategoryjŏ';
$string['bookingdeleted'] = 'Twoja rezerwacyjŏ ôstała pociepniyntŏ';
$string['bookingduration'] = 'Czas trwaniŏ';
$string['bookingfull'] = 'Niy znaleziōno było żŏdnego placu';
$string['bookingmanagererror'] = 'Miano używŏcza je niynŏleżnŏ. Abo niy istnieje, abo je wiyncyj aniżeli jedyn używŏcz z tym samym mianym używŏcza (przikłŏd: jeźli mŏsz włōnczōne uwierzitelnianie Mnet i lokalne)';
$string['bookingmeanwhilefull'] = 'Wtynczŏs ftoś wziōn już ôstatnie plac';
$string['bookingname'] = 'Miano rezerwacyjŏ';
$string['bookingopen'] = 'Ôtwarte';
$string['bookingorganizatorname'] = 'Miano ôrganizatora';
$string['bookingpoints'] = 'Pōnkty kursu';
$string['bookingpolicy'] = 'Polityka rezerwacyje';
$string['bookingpollurl'] = 'URL sondy';
$string['bookingpollurlteachers'] = 'URL sondy rechtorōw';
$string['bookingsaved'] = 'Twoja rezerwacyjŏ ôstała sprŏwnie zapisanŏ. Terŏz idzie prziwstŏć do rezerwacyje inkszych kursōw.';
$string['bookingtags'] = 'Znaczniki';
$string['bookingtext'] = 'Tekst rezerwacyje';
$string['booknow'] = 'Zarezerwuj terŏz';
$string['bookotherusers'] = 'Zarezerwuj inkszych używŏczōw';
$string['booktootherbooking'] = 'Zarezerwuj używŏczōw do inkszych rezerwacyje';
$string['cancel'] = 'Pociepnij/Pociep';
$string['cancelbooking'] = 'Pociepniyńcie rezerwacyje';
$string['categories'] = 'Kategoryje';
$string['category'] = 'Kategoryjŏ';
$string['categoryname'] = 'Miano kategoryje';
$string['choosecourse'] = 'Ôbier kurs';
$string['closed'] = 'Zawartŏ rezerwacyjŏ';
$string['comments'] = 'Kōmyntŏrze';
$string['conectedbooking'] = 'Połōnczōnŏ rezerwacyjŏ';
$string['confirmationmessagesettings'] = 'Ustawiyniŏ poczty e-mail z potwiyrdzyniym';
$string['confirmbookingoffollowing'] = 'Proszã ô potwiyrdzynie rezerwacyje w nastympujōncym kursie';
$string['confirmdeletebookingoption'] = 'Eli na zicher chcesz wychrōnić tã ôpcyjõ rezerwacyje?';
$string['coursedate'] = 'Datōm';
$string['courseendtime'] = 'Czas #zakōńczynie kursu';
$string['coursestarttime'] = 'Czas napoczyńciŏ kursu';
$string['csvfile'] = 'Zbiōr CSV';
$string['dateparseformat'] = 'Format przetwŏrzaniŏ datōmu';
$string['dateparseformat_help'] = 'Proszã użyć format datōmu ôkryślōny we zbioru CSV. Proszã użyć z  <a href="http://php.net/manual/en/function.date.php">tego</a> zasobu.';
$string['days'] = '{$a} dni';
$string['defaultbookingoption'] = 'Wychodne ôpcyje rezerwacyje';
$string['defaultdateformat'] = 'j.n.Y H:i:s';
$string['deletebooking'] = 'Eli na zicher chcesz zrezygnować z dalij pokŏzanego kursu? <br /><br /> <b>{$a} </b>';
$string['deletecategory'] = 'Wychrōń';
$string['deletedbookingusermessage'] = 'Witej {$a->participant},

Twoja rezerwacyjŏ dlŏ {$a->title} ({$a->startdate} {$a->starttime}) ôstała pociepniyntŏ.';
$string['deletedbookingusersubject'] = 'Rezerwacyjŏ dlŏ {$a->title} ôstała pociepniyntŏ';
$string['deletesubcategory'] = 'Proszã, nojprzōd wychrōnić wszyjske podkategoryje tyj kategoryje!';
$string['deleteuserfrombooking'] = 'Eli na zicher chcesz wychrōnić używŏczōw z rezerwacyje?';
$string['donotselectcourse'] = 'Niy ôbrano było kursu';
$string['download'] = 'Pobier';
$string['downloadallresponses'] = 'Pobier wszyjske ôdpowiedzi dlŏ wszyjskich ôpcyje rezerwacyje';
$string['downloadusersforthisoptionods'] = 'Pobier używŏczōw za .ods';
$string['downloadusersforthisoptionxls'] = 'Pobier używŏczōw za .xls';
$string['editcategory'] = 'Edytuj';
$string['edittag'] = 'Edytuj';
$string['endtimenotset'] = 'Datōm #zakōńczynie niy ma ustawiōnŏ';
$string['entervalidurl'] = 'Proszã podać nŏleżnŏ adresa URL!';
$string['eventduration'] = 'Czas trwaniŏ zdarzyniŏ';
$string['eventpoints'] = 'Pōnkty';
$string['eventreport_viewed'] = 'Report obejrzanych';
$string['eventtype'] = 'Zorta zdarzyniŏ';
$string['existingsubscribers'] = 'Terŏźni abōnynciŏ';
$string['expired'] = 'Przeprŏszōmy, ta aktywność ôstała zawartŏ na {$a} i niy ma dużyj przistympnŏ';
$string['fillinatleastoneoption'] = 'Musisz podać aby dwie możliwe ôdpowiedzi.';
$string['forcourse'] = 'ô kursie';
$string['full'] = 'Połny';
$string['goenrol'] = 'Przejdź do registracyje';
$string['gotop'] = 'Idź do gōry';
$string['groupname'] = 'Miano grupy';
$string['hours'] = '{$a} godzin';
$string['importcsvbookingoption'] = 'Import CSV z ôpcyjami rezerwacyje';
$string['importcsvtitle'] = 'Import CSV';
$string['importfinished'] = 'Importowanie zakōńczōne!';
$string['institution'] = 'Instytucyjŏ';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Ôgranicz liczbã uczestnikōw';
$string['location'] = 'Lokalizacyjŏ';
$string['mailconfirmationsent'] = 'Hned dostaniesz potwiyrdzynie e-mail';
$string['managebooking'] = 'Zarzōndzej';
$string['maxoverbooking'] = 'Max. liczba placōw na wykazowi ôczekujōncych';
$string['maxparticipantsnumber'] = 'Max. liczba uczestnikōw';
$string['maxperuser'] = 'Max. terŏźne rezerwacyje na używŏcza';
$string['maxperuser_help'] = 'Maksymalnõ liczbã rezerwacyje indywidualnego używŏcza idzie stworzić w tyj aktywności na rŏz. Po #zakōńczynie zdarzyniŏ kōńcowy czas ôstanie pōminiynty, niy bydzie już wliczony do tego limitu.';
$string['maxperuserwarning'] = 'Aktualnie mŏsz {$a->count}/{$a->limit} maksymalnych rezerwacyje';
$string['messagesend'] = 'Twoja wiadōmość ôstała wysłanŏ.';
$string['messagesubject'] = 'Przedmiot';
$string['messagetext'] = 'Wiadōmość';
$string['minutes'] = '{$a} minut';
$string['modulename'] = 'Rezerwacyjŏ';
$string['modulenameplural'] = 'Rezerwacyje';
$string['mustchooseone'] = 'Musisz ôbrać jednã z ôpcyje przed zapisaniym. Nic niy ôstało zapisane.';
$string['mustfilloutuserinfobeforebooking'] = 'Przed prziwstōniym do formularu proszymy ô wypołniynie ôsobistych informacyje rezerwacyje';
$string['no'] = 'Niy';
$string['nobookingselected'] = 'Niy ôbrano było ôpcyje rezerwacyje';
$string['nocourse'] = 'Niy ôbrano było żŏdnego kursu dlŏ tyj ôpcyje rezerwacyje';
$string['noguestchoose'] = 'Przeprŏszōmy, ale goście niy mogōm wkludzać danych';
$string['noresultsviewable'] = 'Wyniki niy sōm terŏźnie widzialne.';
$string['nosubscribers'] = 'There are no teachers assigned!';
$string['notbooked'] = 'Jeszcze niy zarezerwowane';
$string['notconectedbooking'] = 'Niy połōnczōny';
$string['notopenyet'] = 'Przeprŏszōmy, ta aktywność niy ma przistympnŏ do {$a}';
$string['nouserfound'] = 'Niy znaleziōno było używŏcza:';
$string['nousers'] = 'Brak używŏczōw!';
$string['onlythisbookingurl'] = 'Ino URL tyj rezerwacyje';
$string['onwaitinglist'] = 'Je żeś na wykazowi ôczekujōncych';
$string['organizatorname'] = 'Miano ôrganizatora';
$string['pluginadministration'] = 'Administracyjŏ rezerwacyje';
$string['pluginname'] = 'Rezerwacyjŏ';
$string['pollurl'] = 'URL sondy';
$string['pollurlteachers'] = 'URL sondy rechtorōw';
$string['pollurlteacherstext'] = 'Wyślij URL sondy do rechtorōw';
$string['pollurltext'] = 'Wyślij URL sondy';
$string['potentialsubscribers'] = 'Potyncjalni abōnynciŏ';
$string['removeresponses'] = 'Wychrōń wszyjske ôdpowiedzi';
$string['reset'] = 'Reset';
$string['responses'] = 'Ôdpowiedzi';
$string['responsesto'] = 'Ôdpowiedzi do {$a}';
$string['rootcategory'] = 'Korzyń';
$string['savenewtagtemplate'] = 'Zapisz';
$string['searchtag'] = 'Wyszukej znaczniki';
$string['select'] = 'Ôbier';
$string['selectatleastoneuser'] = 'Proszã ôbrać aby jednego używŏcza!';
$string['sendcustommessage'] = 'Wyślij włŏsnõ wiadōmość';
$string['sendmailtobooker'] = 'Strōna rezerwacyje inkszych używŏczōw: Wyślij email do używŏcza, co zarezerwuje zamiast do używŏczōw, co sōm zarezerwowani';
$string['sendmailtobooker_help'] = 'Aktywuj tã ôpcyjõ dlŏ wysłaniŏ e-maili potwiyrdzajōncych rezerwacyjõ do używŏcza, co zarezerwuje, zamiast do używŏczōw, co ôstali przidani do ôpcyje rezerwacyje.
To je ino prawe dlŏ rezerwacyje stworzōnych na strōnie "rezerwuj inkszych używŏczōw".';
$string['showactive'] = 'Pokŏż ino aktywne rezerwacyje';
$string['showallbookings'] = 'Pokŏż przeglōnd rezerwacyje dlŏ wszyjskich rezerwacyje';
$string['showinapi'] = 'Pokazować w API?';
$string['spaceleft'] = 'przistympne plac';
$string['spacesleft'] = 'przistympne placu';
$string['startendtimeknown'] = 'Napoczyńcie i #zakōńczynie toć sōm znane';
$string['starttimenotset'] = 'Datōm napoczyńciŏ niy ma ustawiōnŏ';
$string['statuschangetext'] = 'Wiadōmość statusu pōmiany';
$string['submitandaddnew'] = 'Zapisz i przidej nowy';
$string['subscribersto'] = 'Rechtory dlŏ  \'{$a}';
$string['subscribetocourse'] = 'Zŏpisy używŏczōw w kursie';
$string['subscribeuser'] = 'Eli na zicher chcesz sie zapisać używŏczōw w nastympujōncym kursie';
$string['tagtag'] = 'Znacznik';
$string['tagtemplates'] = 'Znacznik szablōn';
$string['tagtext'] = 'Tekst';
$string['taken'] = 'Wziynty';
$string['teachers'] = 'Rechtory';
$string['timerestrict'] = 'Ôgranicz ôdpowiedzi do tego ôkresu';
$string['to'] = 'do';
$string['toomuchusersbooked'] = 'Max. liczba używŏczōw, co możesz zarezerwować to: {$a}';
$string['updatebooking'] = 'Edytuj tã ôpcyjõ rezerwacyje';
$string['usedinbooking'] = 'Niy możesz wychrōnić tyj kategoryje, pōniywŏż używŏsz jeji w rezerwacyje!';
$string['userdownload'] = 'Pobier używŏczōw';
$string['usernameofbookingmanager_help'] = 'Miano używŏcza, co bydzie wyświytlany w polu "Ôd"  w powiadōmiyniach potwiyrdzyniŏ.
Jeźli ôpcyjŏ "Wyślij potwiyrdzajōncego e-maila do managera rezerwacyje" je włōnczōnŏ, to je tyn używŏcz, co dostanie kopije potwiyrdzyń powiadōmiyń.';
$string['viewallresponses'] = 'Zarzōndzej {$a} ôdpowiedziami';
$string['waitinglist'] = 'Na wykazowi ôczekujōncych';
$string['waitinglisttaken'] = 'Na wykazowi ôczekujōncych';
$string['waitinglistusers'] = 'Używŏcze na wykazowi ôczekujōncych';
$string['waitingplacesavailable'] = 'Swobodne placu brify ôczekujōncych';
$string['waitingtext'] = 'Potwiyrdzynie brify ôczekujōncych';
$string['waitspaceavailable'] = 'Przistympne placu na wykazowi ôczekujōncych';
$string['withselected'] = 'Z zaznaczōnymi używŏczami:';
$string['wrongdataallfields'] = 'Proszã wypołnić wszyjske pola!';
$string['yes'] = 'Ja';
$string['yourselection'] = 'Twōj wybōr';
