<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_eguru', language 'szl', version '3.3'.
 *
 * @package     theme_eguru
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutus'] = 'Ô nŏs';
$string['blue'] = 'Modry';
$string['color_1'] = 'Farba 1';
$string['color_2'] = 'Farba 2';
$string['color_3'] = 'Farba 3';
$string['color_4'] = 'Farba 4';
$string['color_schemes_heading'] = 'Schymaty farb';
$string['colorscheme'] = 'Schymat farby';
$string['configtitle'] = 'Motyw "Eguru"';
$string['connectus'] = 'Skōntaktuj sie z nami';
$string['contact'] = 'Kōntakt';
$string['copyright'] = 'Prawa autōrske';
$string['copyright_default'] = '<p class="text-center">Copyright &copy; 2015 - Developed by
            <a href="http://www.lmsace.com/">LMSACE.com</a>.Powered by <a href="https://moodle.org">Moodle</a></p>';
$string['customcss'] = 'Włŏsny CSS';
$string['default'] = 'Wychodny';
$string['default_color'] = 'Wychodny schymat farby';
$string['defaultaddress'] = '308 Negra Narrow Lōne, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['emailid'] = 'adresa e-mail';
$string['faq'] = 'FAQ';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['footbgimg'] = 'Ôbrŏz zadku';
$string['footbgimgdesc'] = 'Miara ôbrazu zadku winiyn być nastympujōncy 1345 X 517';
$string['footerblink2default'] = 'lang:aboutus|http://www.example.com/about-us.php
lang:termsofuse|http://www.example.com/terms-of-use.php
lang:faq|http://www.example.com/faq.php
lang:support|http://www.example.com/support.php
lang:contact|http://www.example.com/contact.php';
$string['footerblklogo'] = 'Włōncz logo w dapce';
$string['footerblock'] = 'Przestrzyństwo dapki';
$string['footerbtitle2default'] = 'Gibke powroza';
$string['footerbtitle4default'] = 'Kōntakt';
$string['footeremail'] = 'Adresa e-mail:';
$string['footerheading'] = 'Przestrzyństwo dapki';
$string['footerlogo'] = 'Logo dapki';
$string['footerlogodesc'] = 'Prześlij swoje logo dapki, jeźli chcesz przidać jy do przestrzyństwa dapki.
                       <br> Ôbrŏz winiyn mieć 80 px wysokości i leda jakõ usōndnõ szyrokość kerŏ pasuje (minimum: 205px).';
$string['green'] = 'Zielōny';
$string['knowmore'] = 'Przewiydz sie wiyncyj';
$string['login'] = 'Login';
$string['loginheader'] = 'Wloguj sie na swoje kōnto';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Prześlij swoje logo, jeźli chcesz przidać jy do przestrzyństwa nŏgōwka.
                       <br> Ôbrŏz winiyn mieć 50px wysokości i leda jakõ usōndnõ szyrokość kerŏ pasuje (minimum: 235px).';
$string['mspot1titledefault'] = 'Wielogŏdkowy';
$string['mspot2descdefault'] = 'Je to wersyjŏ Lorem Ipsum z Photoshopa. Proin gravida nibh vel velit auctor aliquet. Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat.';
$string['mspot4titledefault'] = 'Projekt respōnsywny';
$string['numberofslides'] = 'Liczba slajdów';
$string['numberoftmonials'] = 'Liczba referyncyje';
$string['phone'] = 'Telefōn';
$string['phoneno'] = 'Numer telefōnu';
$string['pluginname'] = 'Motyw "Eguru"';
