<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'szl', version '3.3'.
 *
 * @package     auth_pop3
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'URL do pōmiany hasła';
$string['auth_pop3description'] = 'Metoda ta spotrzebowuje serwer POP3 dlŏ wybadaniŏ eli podane miano używŏcza i hasło sōm nŏleżne.';
$string['auth_pop3host'] = 'Adresa serwera POP3. Przinŏleży pasować adresa IP, a niy miano DNS.';
$string['auth_pop3host_key'] = 'Host';
$string['auth_pop3mailbox'] = 'Miano kastliku pocztowyj, co z niã mōm prōbować sie #łōnczyć (porzōnd INBOX).';
$string['auth_pop3mailbox_key'] = 'Kastlik pocztowŏ';
$string['auth_pop3notinstalled'] = 'Niy idzie użyć autoryzacyje POP3. Moduł PHP IMAP niy ma zainstalowany.';
$string['auth_pop3port'] = 'Port serwera (nojczyńścij 110)';
$string['auth_pop3port_key'] = 'Port';
$string['auth_pop3type'] = 'Zorta serwera. Jeźli Twōj serwer spotrzebowuje certyfikaty bezpieczyństwa, ôbier pop3cert.';
$string['auth_pop3type_key'] = 'Zorta';
$string['pluginname'] = 'Serwer POP3';
