<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_results', language 'szl', version '3.3'.
 *
 * @package     block_course_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Nojwyższy stopiyń';
$string['bestgrades'] = '$a  Nojwyższych stopniōw';
$string['bestgroupgrade'] = 'Grupa z nojwyższõ postrzedniõ:';
$string['bestgroupgrades'] = '$a grup z nojwyższõ postrzedniõ:';
$string['config_footer'] = 'Treść dapki';
$string['config_format_absolute'] = 'Liczby bezzglyndne';
$string['config_format_fraction'] = 'Ułōmki';
$string['config_format_percentage'] = 'Procynta';
$string['config_grade_format'] = 'Wyświytl stopnie za:';
$string['config_header'] = 'Treść nŏgōwka';
$string['config_name_format'] = 'Poziōm prywatności dlŏ wyświytlanych wynikōw:';
$string['config_names_anon'] = 'Anōnimowe wyniki';
$string['config_names_full'] = 'Wyświytl połny miano';
$string['config_names_id'] = 'Wyświytl ino numer ID';
$string['config_select_item'] = 'Jake wyniki majōm być wyświytlane?';
$string['config_show_best'] = 'Wiela nojwyższych ôcyn mŏ być wyświytlanych (0 niy wyświytlej)';
$string['config_show_worst'] = 'Wiela nojniższych ôcyn mŏ być wyświytlanych (0 niy wyświytlej)';
$string['config_showuserpic'] = 'Pokazuj fotografije używŏczōw';
$string['config_title'] = 'Tytuł bloku';
$string['config_use_groups'] = 'Pokazować grupy zamiast sztudyntōw?';
$string['configuredtoshownothing'] = 'Brak wynikōw do zaprezyntowaniŏ na chwilã terŏźnõ. Możesz ewyntualnie przekonfigurować blok abo skryć.';
$string['error_emptyitemid'] = 'Błōnd: musisz skŏzać zdrzōdło wynikōw do prezyntacyje.';
$string['error_emptyitemrecord'] = 'Błōnd: ôbrany elymynt niy istnieje w bazie danych.';
$string['error_nogroupsexist'] = 'Błōnd: blok je ustawiōny na pokazowanie stopniōw w trybie dlŏ grup, ale kurs niy ma zdefiniowanych grup.';
$string['formaltitle'] = 'Wyniki';
$string['worstgrade'] = 'Nojniższy stopiyń:';
$string['worstgrades'] = '$a nojniższych stopniōw:';
$string['worstgroupgrade'] = 'Grupa z nojniższõ postrzedniŏ:';
$string['worstgroupgrades'] = '$ grup z nojniższõ postrzedniõ:';
