<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'szl', version '3.3'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Ô';
$string['aboutus'] = 'Ô nŏs';
$string['address'] = 'Adresa';
$string['calendar'] = 'Kalyndŏrz';
$string['callus'] = 'Kōntakt';
$string['configtitle'] = 'Academi';
$string['connectus'] = 'Przistōmp do nŏs';
$string['contact'] = 'Kōntakt';
$string['contact_us'] = 'Kōntakt';
$string['copyright_default'] = 'Copyright &copy; 2017 - Ôbrobiōny bez <a href="http://lmsace.com">LMSACE.com</a>. Wpierany bez <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'Prawa autōrske';
$string['customcss'] = 'Przipasuj css';
$string['customcssdesc'] = 'Jake ino prawidła CSS przidŏsz do tego pola tekstowego, ôstanie to zarachowane na kożdyj strōnie, dziynki czymu przipasowowanie i persōnalizacyjŏ tego motywu bydōm snadniyjsze.';
$string['defaultaddress'] = 'Katowice (Polskŏ), Bristol (Wielkŏ Brytanijŏ)';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(0048) 600 xxx xxx - Polskŏ,';
$string['email'] = 'e-mail';
$string['emailid'] = 'E-mail';
$string['enable'] = 'Włōncz logo dapki';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/twojfacebook';
$string['fburldesc'] = 'Facebook twojij ôrganizacyje';
$string['fcourses'] = 'Rekōmandowane kursy';
$string['fcoursesdesc'] = 'Proszã ôbrać rekōmandowane kursy';
$string['featuredcoursesheading'] = 'Rekōmandowane kursy';
$string['followus'] = 'Harynek nŏs na';
$string['footbgimg'] = 'Ôbrŏzek zadku';
$string['footbgimgdesc'] = 'Ôbrŏzek zadku winiyn mieć miara 1345x517';
$string['footerheading'] = 'Dapka';
$string['footnote'] = 'Treść dapki';
$string['footnotedefault'] = '<br><a href="#">Read More ￂﾻ</a></p>Lorem ipsum, to znaczy sam wpisz swōj tekst

<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s sztandard dummy text ever since the 1500s, when an unknown printer took a galley of type and tronic typesetting, sheets taining Lorem Ipsum passages.<br><a href="#">Czytej wiyncyj ￂﾻ</a></p>';
$string['footnotedesc'] = 'Co ino przidŏsz do tego placu, ukŏże sie w dapce cołkij strōny Moodle';
$string['frontpageheading'] = 'Strōna głownŏ';
$string['gpurl'] = 'Google';
$string['gpurl_default'] = 'https://www.google.com/ twojekontogoogle';
$string['gpurldesc'] = 'Google  twojij ôrganizacyje';
$string['headerheading'] = 'Ôgōlne';
$string['home'] = 'Strōna głownŏ';
$string['homebanner'] = 'Banner strōny głownyj';
$string['homebanner_slogan'] = 'Mōmy nojsrogszõ kolekcyjõ tyj zorty kursōw';
$string['homebannerdesc'] = 'Ôbrŏzek winiyn mieć miara 1345px X 535px';
$string['info'] = 'Info';
$string['infoblockheading'] = 'Blok informacyjny';
$string['infoblocktext'] = 'Tekst bloku informacyjnego';
$string['infoblocktextdefault'] = '<p>Lorem Ipsum, to znaczy sam wpisz tekst chyba ô fyrmie<a href="javascript:void(0);">Czytej wiyncyj <i class="fa fa-angle-double-right"></i></a></p>';
$string['infoblocktextdesc'] = 'Tekst bloku informacyjnego';
$string['infoblocktitle'] = 'Tytuł bloku informacyjnego';
$string['infoblocktitledefault'] = 'Kim sōm my';
$string['infoblocktitledesc'] = 'Tytuł bloku informacyjnego';
$string['infolink'] = 'Info powroza';
$string['logo'] = 'Logo';
$string['moodle_community'] = 'Społeczność Moodle';
$string['moodle_docs'] = 'Dokumyntacyjŏ Moodle';
$string['moodle_support'] = 'Podpora Moodle';
$string['newsblockcontent'] = 'Blok nowości i trefiyń';
$string['newsblockcontentdesc'] = 'Co ino przidŏsz do tego pola tekstowego, wyświytli sie w bloku nowości i trefiyń.';
$string['newsblockheading'] = 'Blok nowości i trefiyń';
$string['newseventbg'] = 'Ôbrŏz zadku bloku nowości i trefiyń';
$string['newseventbgdesc'] = 'Ôbrŏzek winiyn mieć miara 1345px X 760px';
$string['numberofslides'] = 'Liczba slajdów';
$string['numberofslides_desc'] = 'Liczba slajdów na tym slajderze';
$string['numberoftmonials'] = 'Liczba nakŏzań (referyncyje)';
$string['numberoftmonials_desc'] = 'Liczba referyncyje na Strōnie głownyj';
$string['phone'] = 'Telefōn';
$string['phoneno'] = 'Numer telefōnu';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'Pinterest twojij ôrganizacyje';
$string['pluginname'] = 'Academi';
$string['primarymenu'] = 'Bazowe myni';
$string['readmore'] = 'Czytej wiyncyj';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['sb1_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb1_default_title'] = 'Ucz sie z kursōw onlajn';
$string['sb2_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb2_default_title'] = 'Ôstań instruktorym';
$string['sb3_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb3_default_title'] = 'Zapisz sie na kursy';
$string['sb4_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb4_default_title'] = 'Zarŏbiej';
$string['signup'] = 'Wloguj sie';
$string['sitefblock1'] = 'Funkcyje i cychy strōny bloku piyrszego';
$string['sitefblock2'] = 'Funkcyje i cychy strōny bloku drugigo';
$string['sitefblock3'] = 'Funkcyje i cychy strōny bloku trzecigo';
$string['sitefblock4'] = 'Funkcyje i cychy strōny bloku sztwŏrtego';
$string['sitefblockbuttontext'] = 'Tekst podlinkowany';
$string['sitefblockbuttontextdesc'] = 'Tekst, co mŏ sie ukŏzać na knefla';
$string['sitefblockbuttonurl'] = 'Adresa URL';
$string['sitefblockbuttonurldesc'] = 'Co skŏże knefel URL';
$string['sitefblockcontent'] = 'Treść/zawartość';
$string['sitefblockcontentdesc'] = 'Treść, co mŏ sie wyświytlać w bloku cych strōny';
$string['sitefblockimage'] = 'Ôbrŏzek';
$string['sitefblockimagedesc'] = 'To lifruje ôpcyje, co dziynki nij ôbrŏzek wyświytlŏ sie nad tekstym w bloku włŏsności strōny';
$string['sitefblockimgcolors'] = 'Farba ôbrŏzka zadku';
$string['sitefblockimgcolorsdesc'] = 'Zmiyń farba ôbrŏzka zadku bloku włŏsności strōny';
$string['sitefblocksheading'] = 'Bloki włŏsności strōny';
$string['sitefblocktitle'] = 'Tytuł';
$string['sitefblocktitledesc'] = 'Tytuł, co mŏ sie pokazować w blokach włŏsności strōny';
$string['sitefblockurltarget'] = 'Link docelowy';
$string['sitefblockurltargetdesc'] = 'Ôbier, jak link winiyn sie ôtwiyrać';
$string['sitefblockurltargetnew'] = 'Nowŏ strōna';
$string['sitefblockurltargetparent'] = 'Rōmka nadrzyndnŏ';
$string['sitefblockurltargetself'] = 'Terŏźnŏ strōna';
$string['sitefeaturebg'] = 'Strōna funkcyje ôbrazu zadku';
$string['sitefeaturebgdesc'] = 'Ôbrŏzek winiyn mieć miara 1345px X 379px';
$string['sitenews'] = 'Nowości strōny';
$string['slidecapbgcolor'] = 'Farba zadku tytułu slajdu';
$string['slidecapbgcolordesc'] = 'Jaki winiyn być farba zadku tytułu twojigo slajdu';
$string['slidecapcolor'] = 'Farba tytułu slajdu';
$string['slidecapcolordesc'] = 'Jaki winiyn być farba tytułu slajdu';
$string['slidecaption'] = 'Tytuł slajdu';
$string['slidecaptiondefault'] = 'Slider bazowany na zorto Bootrstrap - {$a->slideno}';
$string['slidecaptiondesc'] = 'Wpisz tekst tytułu, coby użyć go do slajdu';
$string['slidedesc'] = 'Ôpis slajdu';
$string['slidedescbgcolor'] = 'Farba zadku ôpisu slajdu';
$string['slidedescbgcolordesc'] = 'Jaki winiyn być farba zadku ôpisu slajdu';
$string['slidedesccolor'] = 'Farba tekstu ôpisujōncego slajd';
$string['slidedesccolordesc'] = 'Jaki winiyn być farba ôpisu slajdu';
$string['slidedescdefault'] = '<p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit - to znaczy wpisz sam swōj tekst</p>';
$string['slidedesctext'] = 'Wpisz ôpis slajdu';
$string['slideimage'] = 'Ôbrŏz slajdu';
$string['slideimagedesc'] = 'Ôbrŏzek winiyn być w mierze 1400px X 418px';
$string['slideno'] = 'Slajd {$a->slide}';
$string['slidenodesc'] = 'Ôkryśl ustawiyniŏ dlŏ slajdu {$a->slide}';
$string['slideshowdesc'] = 'Ta ôpcyjŏ kreuje pokŏz slajdów w liczbie do 12 slajdów, coby prōmować ważne elymynta na twojij strōnie. Pokŏz tyn je respōnsywny, no tōż wysokość ôbrŏzka dopasowuje sie do srogości ekranu, co na niymu pokŏz je wyświytlany. Rekomendowana wysokość to 418px. Szyrokość je ustawiōnŏ na 100%, bez to rzeczywistŏ wysokość bydzie myńszŏ, jeźli szyrokość je srogszŏ, aniżeli miara ekranu. Na myńszych ekranach wysokość je dynamicznie redukowanŏ bez potrzeby lifrowaniŏ ôsobnych ôbrŏzkōw. Dlŏ ekranu ôdniesiyniŏ szyrokość  < 767px = height 438px, szyrokość pōmiyndzy  768px i 979px = wysokość 418px i szyrokość > 980px = wysokość 418px. Jeźli ôbrŏzek niy ôstanie ôbrany do danego slajdu, tedy pasowany je ôbrŏzek wychodny.';
$string['slideshowheading'] = 'Pokŏz slajdów';
$string['slideshowheadingsub'] = 'Pokŏz slajdów na piyrszyj strōnie';
$string['toggleslideshow'] = 'Wyświytl pokŏz slajdów';
$string['toggleslideshowdesc'] = 'Ôbier, jeźli chcesz skryć abo pokŏzać pokŏz slajdów';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/twojnicknatwitterze';
$string['twurldesc'] = 'Twitter Twojij ôrganizacyje';
